applicationSet: true
name: "bot-{{project}}"
project: "{{project}}"
destination:
  server: "{{apiServer}}"
  namespace: bot
sources:
- repoURL: "git@github.com:suno-ai/glockenspiel.git"
  path: k8s
  targetRevision: main
  helm:
    releaseName: bot
    valueFiles:
    - $values/k8s/{{env}}/bot-values.yaml
- repoURL: "git@github.com:suno-ai/glockenspiel.git"
  ref: values
  targetRevision: "main"
